.text-white * { color: white; }
.text-grey { color: #666666;}
.icon-circle-1-blk, .icon-circle-2-blk {margin: 0 auto;}
.box-white {padding: 40px; background-color: white; margin: 10px;}
.d6.box-white {margin-bottom: 10px;}
.purple-border { padding-left:30px; margin-bottom:30px; border-left: solid 3px #854ed1; }
a.links { display: inline-block; width: 49%; vertical-align: top; }

/* Feature Graphic */
#feature-wrapper {
  background-image: url(/trial/images/resources/feature-graphic_2x.jpg);
  background-size: cover;
  background-position: center;
}

#feature-wrapper.fh2 h1, #feature-wrapper.fh2 h2, #feature-wrapper.fh2 a {color:#fff}
#feature-wrapper .section-width .row {margin:0 auto; width:90%;}
.fh2 {text-align: center;}
.fh2 h2 {margin-bottom: 0px;}


#feature-wrapper.long #download-wrap {width: 340px;}
#feature-wrapper.long #download-label {width: 340px;}
#feature-wrapper.long #download-menu {width: 340px;}

@media only screen and (max-width: 735px) {
  #feature-wrapper.long #download-wrap {width: 200px;}
	#feature-wrapper.long #download-label {width: 200px; text-align: center;}
	#feature-wrapper.long #download-label.icon:after {display: none;}
	#feature-wrapper.long #download-menu {width: 200px;}
}

#download-wrap {margin:0 auto; width: 200px;}
#download-toggle {display: none;}
#download-label {margin-top: 40px; width: 200px; border-color: #34c759; display: block; color: #fff; background-color: #34c759; cursor: pointer;}
#download-wrap.wide, #download-label.wide, #download-menu.wide { width:250px;}
#download-label:active {border-color: #2da14a;}
#download-label:hover {background-color:#208a3d; border-color: #208a3d; color: #fff;}
#download-toggle:checked ~ #download-label {background-color:#208a3d; border-color: #208a3d;  color: #fff;}
#download-menu {border-color: rgba(44,44,46,1); border-style: solid; border-width: 1px; border-radius: 4px; margin: 0 auto; margin-top: 5px; max-height: 600px; overflow: hidden; transition: all 0.3s ease-out; transform-origin: top; position: absolute; width: 200px; z-index: 1;}
#download-menu a {font-size: 15px; line-height: 22px; display: inline;}
#download-menu li {background-color:#fff; color:#2c2c2e; cursor: pointer; padding: 8px 20px; text-align: left;}
#download-menu li:hover {background-color:#2c2c2e; color:#ffffff;}
#download-toggle:not(:checked) ~ #download-menu {border-color: rgba(44,44,446,0); max-height: 0;}
label.btn {
    border: 1px solid #34c759;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding:8px 16px
}

label.btn:hover {
    color:#fff
}

label.btn:active {
    color: #f6f6f6;
    border-color:#34c759
}

label.btn.icon {
    padding:8px 15px 8px 20px
}

/* Explore */
#explore .sh2 {width: 100%;}
#explore .sh2 h2 {margin-bottom: 40px;}
#explore .p6 {font-size: 16px; line-height: 22px;}
#explore ol {display: flex; flex-direction: row;}
#explore li {width:33%; padding: 0px 16px}
#explore li span {display: block;
color: #34c759;
border: 1.5px #34c759 solid;
width: 34px;
height: 34px;
line-height: 30px;
border-radius: 17px;
font-weight: 400;
margin: 0 auto;
margin-bottom: 24px;
font-size: 20px;}

@media only screen and (max-width: 600px) {
	#explore ol {flex-direction: column;}
	#explore li {width:50%; padding: 0px; margin: 0 auto; margin-bottom: 36px;}
}

@media only screen and (max-width: 440px) {
	#explore li {width:100%;}
}

/* Sample */
#sample .section-width {width: 1200px;}
#sample .section {padding-top: 0px;}
#sample .text-col {width: 70%;}
#sample .text-col .text-content {margin-right: 40px;}
#sample .image-content {display: flex; flex-wrap: wrap; justify-content: space-around; flex-direction: row;}
.sample-app {border: 1px #ededed solid;  padding: 20px 15px; text-align: center; display: flex; width: 235px; flex: 1 0 26%; margin: 8px; flex-direction: column;}
.app-icon {width: 75px; height: 75px; margin: 0 auto; margin-bottom: 15px; background: #ededed; background-size: cover; background-position: center; background-repeat: no-repeat;}
.app-title {font-weight: 600;}
.app-description {margin-bottom: 10px;}

.app-icon.contacts {background-image: url(/trial/images/resources/icon_contacts.jpg)}
.app-icon.content {background-image: url(/trial/images/resources/icon_content.jpg)}
.app-icon.events {background-image: url(/trial/images/resources/icon_events.jpg)}
.app-icon.inventory {background-image: url(/trial/images/resources/icon_inventory.jpg)}
.app-icon.invoices {background-image: url(/trial/images/resources/icon_invoices.jpg)}
.app-icon.projects {background-image: url(/trial/images/resources/icon_projects.jpg)}

.sample-app a {margin-top: auto; margin-bottom: 0px;}

@media only screen and (max-width: 1200px) {
  #sample .section-width {width: 90%;}
}
@media only screen and (max-width: 1068px) {
  #sample .text-col .text-content {margin-right: 0px; text-align: center; margin-top: 40px;}
}

@media only screen and (max-width: 735px) {
	.sample-app {flex: auto;}
}

/* Marketplace */
.img-icon-grid {
  background: url(/trial/images/resources/icon-grid_2x.jpg);
  background-size: contain;
  height: 276px;
	background-repeat: no-repeat;
background-position: center;
}

#marketplace .btn {margin-top: 24px;}

/* Quick Start Preview */
#quick-start-preview p.grey-text {text-align: center;}

#caa-plan {
  text-align: center;
}
.caa-purple-border-container {
    padding: 30px;
    background-color: #fafafa;
}
.caa-purple-border {
    padding-left: 30px;
    border-left: solid 3px #854ed1;
    text-align: left;
    padding-bottom: 13px;
}
.box-links.links-long .link-time:first-child { width:79%; }
.link-time { display:inline-block; width:49%; vertical-align:top; } 
.box-links.links-long .link-time { width: 47%; }
.time-grey { color: #8e8e8e; text-align:right; float:right; font-style: italic; font-size:12px; }
.box-links { width: 75%; margin: auto; position: absolute; /*bottom: 0px; padding-bottom: 35px;*/ }
.box-links a {line-height: 15px;}

#fmres-cta {text-align: center; padding-top: 48px;}

/* Questions */
#questions .h2 {text-align: center;}
#questions .p5 {margin-bottom: 20px;}
#sales-numbers {margin-bottom: 20px;}
#questions .column:last-child .column-content {width: 95%; margin-left: 5%; }

@media only screen and (max-width: 735px) {
  #questions .row {display: block;}
  #questions .h2 {margin-bottom: 40px;}
  #questions p, #sales-numbers, #questions a {text-align: center;}
  #questions a {display: block;}
	#questions .column:last-child .column-content {width: 100%; margin-left: 0%; }
}

/* LARGE SCREENS (SPECIFIC) */
@media only screen and (min-width: 1069px) {
}


/* MEDIUM SCREENS (CASCADE TO LOWER SCREENS) */
@media only screen and (max-width: 1068px) {

}

 
/* MEDIUM SCREENS (SPECIFIC) */
@media only screen and (min-width: 736px) and (max-width:1068px) {
}


/* SMALL SCREENS */
@media only screen and (max-width: 735px) {
	/* Find inspiration */
	#marketplace .text-col { text-align: center; }
}

/* X-SMALL SCREENS */
@media only screen and (max-width: 500px) {
}

/* 2X IMAGES */
@media (-webkit-min-device-pixel-ratio: 2), not all, (min-resolution: 192dpi) {
}